Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Thread Pool Bundle
Bundle-SymbolicName: com.openexchange.threadpool
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.eaio.util.text,
 com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.management,
 com.openexchange.management.osgi,
 com.openexchange.marker,
 com.openexchange.metrics.micrometer,
 com.openexchange.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.pubsub,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond,
 com.openexchange.startup,
 io.micrometer.core.instrument,
 io.micrometer.core.instrument.binder.jvm,
 io.micrometer.core.instrument.composite,
 io.micrometer.core.instrument.config,
 javax.management,
 org.jctools.maps,
 org.apache.commons.collections4,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.processing,
 com.openexchange.threadpool,
 com.openexchange.threadpool.behavior,
 com.openexchange.timer
Bundle-Activator: com.openexchange.threadpool.osgi.ThreadPoolActivator
Automatic-Module-Name: com.openexchange.threadpool
